Subject: ExIm Bank Advisory Committee Mtg
From: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Mar 2001 06:00:00 -0800 (PST)

Rebecca:  Attached, please find  a write up I put together in advance of your 
meeting next week.  I took a crack at answering ExIm's 5 questions but you 
probably have the Enron responses to these on your own.  I have also provided 
sections pertaining to the primary issues ExIm is currently facing, 
initiatives to improve the competitiveness of the institution, and a history 
of Enron's interaction with the bank.  In addition, you should have rec'd a 
fax (about 27 pgs) of a paper Enron helped put together that deals with 
ExIm's competitiveness and suggestions for improvements.

I should be in the office the rest of today (202-466-9152) and can be reached 
over the weekend at my home number (703)761-3760 if you have any questions or 
need additional information.  

In any event, we'll see you at the meeting on Tuesday.

Regards,
Scott